[Solved] Upgrading Oh My Zsh: Cannot pull with rebase

I’m a big fan of oh my zsh, but recently I had a small problem upgrading it. The error message I got indicated that I had a changed file that couldn’t be overwritten automatically. My suspicion is that I installed some docker autocomplete plugin that I somehow didn’t install quite correctly.

Updating Oh My Zsh
error: Cannot pull with rebase: You have unstaged changes.
There was an error updating. Try again later?

Continue reading “[Solved] Upgrading Oh My Zsh: Cannot pull with rebase”